<h1>じゃんけん</h1>
<div>p1</div>
<label for="p1-name">名前</label>
<input [(ngModel)]="gamePlayer1.name" id='p1-name' type="text"/>
<label for="p1-throw-hand">出し手</label>
<input [(ngModel)]="gamePlayer1.throwHand" id='p1-throw-hand' type="text"/>
<div>p2</div>
<label for="p2-name">名前</label>
<input [(ngModel)]="gamePlayer2.name" id='p2-name' type="text"/>
<label for="p2-throw-hand">出し手</label>
<input [(ngModel)]="gamePlayer2.throwHand" id='p2-throw-hand' type="text"/>
<button>play</button>
